<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-yoke</path> -->
  <path>sim/multiplay/generic/bool[0]</path>
  <!-- <path>/sim/model/show-tank</path> -->
  <path>sim/multiplay/generic/bool[1]</path>
  <!-- <path>/sim/model/show-typea</path> -->
  <path>sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/show-cable</path> -->
  <path>sim/multiplay/generic/bool[7]</path>

</PropertyList>
